#hideScrollBar,
.hideScrollBar {
  overflow: hidden;
}
#hideScrollBar #Dijszabas_modal,
.hideScrollBar #Dijszabas_modal,
#hideScrollBar #ferries_modal,
.hideScrollBar #ferries_modal {
  overflow-y: scroll;
  overflox-x: hidden;
  margin: 0 -20px;
}
#hideScrollBar #Dijszabas_modal .close,
.hideScrollBar #Dijszabas_modal .close,
#hideScrollBar #ferries_modal .close,
.hideScrollBar #ferries_modal .close {
  cursor: pointer;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i,
.hideScrollBar #Dijszabas_modal .iconcontainer i,
#hideScrollBar #ferries_modal .iconcontainer i,
.hideScrollBar #ferries_modal .iconcontainer i {
  border: 0 none;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_1,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_1 {
  background: url('/public/img/kereso_01_menetrendi.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_1:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_1:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_1.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_1.active {
  background: url('/public/img/kereso_01_menetrendi_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_1:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_1:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_1:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_2,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_2 {
  background: url('/public/img/kereso_02_setahajozas.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_2:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_2:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_2.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_2.active {
  background: url('/public/img/kereso_02_setahajozas_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_2:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_2:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_2:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_3,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_3 {
  background: url('/public/img/kereso_03_gyorshajozas.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_3:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_3:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_3.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_3.active {
  background: url('/public/img/kereso_03_gyorshajozas_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_3:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_3:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_3:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_4,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_4 {
  background: url('/public/img/kereso_04_minimax.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_4:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_4:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_4.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_4.active {
  background: url('/public/img/kereso_04_minimax_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_4:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_4:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_4:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_5,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_5 {
  background: url('/public/img/kereso_05_varazshajo.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_5:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_5:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_5.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_5.active {
  background: url('/public/img/kereso_05_varazshajo_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_5:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_5:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_5:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_6,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_6 {
  background: url('/public/img/kereso_06_nosztalgia.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_6:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_6:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_6.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_6.active {
  background: url('/public/img/kereso_06_nosztalgia_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_6:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_6:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_6:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_7,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_7 {
  background: url('/public/img/kereso_07_krisecco.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_7:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_7:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_7.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_7.active {
  background: url('/public/img/kereso_07_krisecco_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_7:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_7:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_7:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_8,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_8 {
  background: url('/public/img/kereso_08_mastercard.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_8:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_8:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_8.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_8.active {
  background: url('/public/img/kereso_08_mastercard_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_8:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_8:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_8:before {
  content: '';
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_9,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_9 {
  background: url('/public/img/kereso_09_komp.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_9:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_9:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_9.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_9.active {
  background: url('/public/img/kereso_09_komp_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_9:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_9:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_9:before {
  content: '';
}

#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_10,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_10 {
  background: url('/public/img/kereso_10_vizitaxi.svg') no-repeat center center;
  height: 40px;
  width: 40px;
  background-size: 40px 40px !important;
  margin: 0 auto;
}

#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10:hover,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10:hover,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_10:hover,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_10:hover,
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10.active,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10.active,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_10.active,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_10.active {
  background: url('/public/img/kereso_10_vizitaxi_aktiv2.svg') no-repeat center center;
}
#hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10:before,
.hideScrollBar #Dijszabas_modal .iconcontainer i.icon-type_10:before,
#hideScrollBar #ferries_modal .iconcontainer i.icon-type_10:before,
.hideScrollBar #ferries_modal .iconcontainer i.icon-type_10:before {
  content: '';
}


#hideScrollBar #Dijszabas_modal .modal-vertical,
.hideScrollBar #Dijszabas_modal .modal-vertical,
#hideScrollBar #ferries_modal .modal-vertical,
.hideScrollBar #ferries_modal .modal-vertical {
  vertical-align: top;
}
#hideScrollBar #Dijszabas_modal .modal-vertical .modal-container,
.hideScrollBar #Dijszabas_modal .modal-vertical .modal-container,
#hideScrollBar #ferries_modal .modal-vertical .modal-container,
.hideScrollBar #ferries_modal .modal-vertical .modal-container {
  margin: 45px auto 0;
  box-shadow: none;
}
#hideScrollBar #Dijszabas_modal .modal-vertical .modal-container .priceContent,
.hideScrollBar #Dijszabas_modal .modal-vertical .modal-container .priceContent,
#hideScrollBar #ferries_modal .modal-vertical .modal-container .priceContent,
.hideScrollBar #ferries_modal .modal-vertical .modal-container .priceContent {
  display: block;
  font-family: 'DINPro';
}
#hideScrollBar #Dijszabas_modal .modal-vertical .modal-container .priceContent .download,
.hideScrollBar #Dijszabas_modal .modal-vertical .modal-container .priceContent .download,
#hideScrollBar #ferries_modal .modal-vertical .modal-container .priceContent .download,
.hideScrollBar #ferries_modal .modal-vertical .modal-container .priceContent .download {
  margin-top: -7px;
}
